/*##################################*/
/*# Cascading Style Sheet form.css #*/
/*# Heinrich-Hertz-Institut        #*/
/*# Powermail                      #*/
/*##################################*/

span.powermail_mandatory{
  color: #BA2E2E;
}

input.validation-failed, textarea.validation-failed {
  background-color: #BA2E2E;
  color: #5A5A5A;
}

div.powermail_mandatory_js {
  color: #BA2E2E;
  margin: 3px 0 15px 135px;
}

.tx-powermail-pi1 p{
  padding: 0;
  font-size:12px;
  line-height:18px;
}

.tx-powermail-pi1 .powermail_pagebrowser{
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size:12px;
  color: #5A5A5A;
}

.tx-powermail-pi1{
  margin: 0 0 10px 0;
  border: 1px solid #DCE4EB;
  padding: 10px;
}

.tx-powermail-pi1 fieldset.tx-powermail-pi1_fieldset_formheader{
  margin:0;
  padding:0;
  border: none;
}

.tx-powermail-pi1 fieldset.tx-powermail-pi1_fieldset {
  margin:0;
  padding:0;
  border: none;
}

.tx-powermail-pi1 fieldset.tx-powermail-pi1_fieldset legend{
  display:none;
}

.tx-powermail-pi1 fieldset.tx-powermail-pi1_fieldset label {
  width: 115px;
}

.tx-powermail-pi1 fieldset.tx-powermail-pi1_fieldset .tx_powermail_pi1_fieldwrap_html_text label{
  width: 115px;
  float: left;
  clear: left;
}

.tx-powermail-pi1 fieldset.tx-powermail-pi1_fieldset .tx_powermail_pi1_fieldwrap_html_text input{
  margin-bottom: 5px;
  margin-left: 20px;
  width: 300px;
  padding: 2px;
  font-size: 12px;
  border: none;
  background-color: #DCE4EB;
}

.tx-powermail-pi1 fieldset.tx-powermail-pi1_fieldset .tx_powermail_pi1_fieldwrap_html_textarea label{
  width: 115px;
  float: left;
  clear: left;
}

.tx-powermail-pi1 fieldset.tx-powermail-pi1_fieldset .tx_powermail_pi1_fieldwrap_html_textarea textarea{
  margin-bottom: 5px;
  margin-left: 20px;
  width: 300px;
  padding: 2px;
  font-size: 12px;
  border: none;
  background-color: #DCE4EB;
}
.grid-3 .tx-powermail-pi1 fieldset.tx-powermail-pi1_fieldset .tx_powermail_pi1_fieldwrap_html_textarea textarea{
  width: 540px;
}

.tx-powermail-pi1 fieldset.tx-powermail-pi1_fieldset .tx_powermail_pi1_fieldwrap_html_select label{
  width: 115px;
  float: left;
  clear: left;
}

.tx-powermail-pi1 fieldset.tx-powermail-pi1_fieldset .tx_powermail_pi1_fieldwrap_html_select select{
  margin-bottom: 5px;
  margin-left: 20px;
  width: 304px;
  padding: 2px;
  font-size: 12px;
  border: none;
  background-color: #DCE4EB;
}

.tx-powermail-pi1 fieldset.tx-powermail-pi1_fieldset .tx_powermail_pi1_fieldwrap_html_check{
  padding-bottom: 10px;
}

.tx-powermail-pi1 fieldset.tx-powermail-pi1_fieldset .tx_powermail_pi1_fieldwrap_html_check label{
  margin: 0;
  padding: 0;
  padding-left: 10px;
  padding-bottom: 5px;
}

.tx-powermail-pi1 fieldset.tx-powermail-pi1_fieldset .tx_powermail_pi1_fieldwrap_html_check input{
  border: none;
}

.tx-powermail-pi1 fieldset.tx-powermail-pi1_fieldset .tx_powermail_pi1_fieldwrap_html_check .tx_powermail_pi1_fieldwrap_html_checkbox_title{
  width: 115px;
  float: left;
}

.tx-powermail-pi1 fieldset.tx-powermail-pi1_fieldset .floaterLeft{
  margin-left: 20px;
  float: left;
}

.tx-powermail-pi1 fieldset.tx-powermail-pi1_fieldset .tx_powermail_pi1_fieldwrap_html_radio_title{
  width: 115px;
  float: left;
  display: block;
  margin-top: 5px;
}

.tx-powermail-pi1 fieldset.tx-powermail-pi1_fieldset .tx_powermail_pi1_fieldwrap_html_radio{
  padding-bottom: 10px;
}

.tx-powermail-pi1 fieldset.tx-powermail-pi1_fieldset .tx_powermail_pi1_fieldwrap_html_radio label{
  margin: 0;
  padding: 0;
  padding-left: 10px;
  padding-bottom: 5px;
}

.tx-powermail-pi1 fieldset.tx-powermail-pi1_fieldset .tx_powermail_pi1_fieldwrap_html_radio input{
  border: none;
}

.tx-powermail-pi1 fieldset.tx-powermail-pi1_fieldset .tx_powermail_pi1_fieldwrap_html_label{
   width: 450px;
   margin-bottom: 5px;
}

.tx-powermail-pi1 fieldset.tx-powermail-pi1_fieldset .tx_powermail_pi1_fieldwrap_html_content{
  width: 450px;
  margin-bottom: 5px;
}

.tx-powermail-pi1 fieldset.tx-powermail-pi1_fieldset .tx_powermail_pi1_fieldwrap_html_html{
  width: 450px;
  margin-bottom: 5px;
}

.tx-powermail-pi1 fieldset.tx-powermail-pi1_fieldset .tx_powermail_pi1_fieldwrap_html_password label{
  width: 115px;
  float: left;
  clear: left;
}

.tx-powermail-pi1 fieldset.tx-powermail-pi1_fieldset .tx_powermail_pi1_fieldwrap_html_password input{
  margin-bottom: 5px;
  margin-left: 20px;
  width: 300px;
  padding: 2px;
  font-size: 12px;
  border: none;
  background-color: #DCE4EB;
}

.tx-powermail-pi1 fieldset.tx-powermail-pi1_fieldset .tx_powermail_pi1_fieldwrap_html_file label{
  width: 115px;
  float: left;
  clear: left;
}

.tx-powermail-pi1 fieldset.tx-powermail-pi1_fieldset .tx_powermail_pi1_fieldwrap_html_file input{
  margin-bottom: 5px;
  margin-left: 20px;
  width: 300px;
  padding: 2px;
  font-size: 12px;
  border: none;
  background-color: #DCE4EB;
}

.tx-powermail-pi1 fieldset.tx-powermail-pi1_fieldset .tx_powermail_pi1_fieldwrap_html_datetime label{
  width: 115px;
  float: left;
  clear: left;
}

.tx-powermail-pi1 fieldset.tx-powermail-pi1_fieldset .tx_powermail_pi1_fieldwrap_html_datetime input.jscalendar_cb{
  border: none;
  margin-left: 20px;
  margin-bottom: 5px;
}

.tx-powermail-pi1 fieldset.tx-powermail-pi1_fieldset .tx_powermail_pi1_fieldwrap_html_datetime input.jscalendar{
  margin-bottom: 5px;
  width: 240px;
  padding: 2px;
  font-size: 12px;
  border: none;
  background-color: #DCE4EB;
}

.tx-powermail-pi1 fieldset.tx-powermail-pi1_fieldset .tx_powermail_pi1_fieldwrap_html_date label{
  width: 115px;
  float: left;
  clear: left;
}

.tx-powermail-pi1 fieldset.tx-powermail-pi1_fieldset .tx_powermail_pi1_fieldwrap_html_date input.jscalendar_cb{
  border: none;
  margin-left: 20px;
  background-color: #DCE4EB;
  margin-bottom: 5px;
}

.tx-powermail-pi1 fieldset.tx-powermail-pi1_fieldset .tx_powermail_pi1_fieldwrap_html_date input.jscalendar{
  margin-bottom: 5px;
  width: 240px;
  padding: 2px;
  font-size: 12px;
  border: none;
  background-color: #DCE4EB;
}

.tx-powermail-pi1 fieldset.tx-powermail-pi1_fieldset .tx_powermail_pi1_fieldwrap_html_captcha{
  width: 450px;
  margin-bottom: 5px;
}

.tx-powermail-pi1 fieldset.tx-powermail-pi1_fieldset .tx_powermail_pi1_fieldwrap_html_captcha label{
  width: 115px;
  margin-bottom: 10px;
  float: left;
  clear: left;
}

.tx-powermail-pi1 fieldset.tx-powermail-pi1_fieldset .tx_powermail_pi1_fieldwrap_html_captcha input{
  margin-bottom: 5px;
  margin-right: 5px;
  width: 140px;
  padding: 2px;
  font-size: 10px;
  border: 1px #e9ecee solid;
}

.tx-powermail-pi1 fieldset.tx-powermail-pi1_fieldset .tx_powermail_pi1_fieldwrap_html_captcha input img{
  width: 95px;
}

.tx-powermail-pi1 fieldset.tx-powermail-pi1_fieldset .tx_powermail_pi1_fieldwrap_html_button input{
  background-color: #BA2E2E;
  border-top: 1px solid #BA2E2E;
  border-left: 1px solid #BA2E2E;
  border-bottom: 1px solid #5A5A5A;
  border-right: 1px solid #5A5A5A;
  margin-bottom: 5px;
  margin-right:50px;
  width: 150px;
  color: #ffffff;
  margin-top: 10px;
  margin-bottom: 10px;
  margin-right: 10px;
  float: right;
}

.tx-powermail-pi1 fieldset.tx-powermail-pi1_fieldset .tx_powermail_pi1_fieldwrap_html_submit input{
  background-color: #BA2E2E;
  border-top: 1px solid #BA2E2E;
  border-left: 1px solid #BA2E2E;
  border-bottom: 1px solid #5A5A5A;
  border-right: 1px solid #5A5A5A;
  margin-bottom: 5px;
  width: 150px;
  color: #ffffff;
  margin-top: 10px;
  margin-bottom: 10px;
  margin-left: 135px;
  margin-right: 10px;
  float: left;
}

.tx-powermail-pi1 fieldset.tx-powermail-pi1_fieldset .tx_powermail_pi1_fieldwrap_html_reset input{
  background-color: #BA2E2E;
  border-top: 1px solid #BA2E2E;
  border-left: 1px solid #BA2E2E;
  border-bottom: 1px solid #5A5A5A;
  border-right: 1px solid #5A5A5A;
  margin-bottom: 5px;
  width: 150px;
  color: #ffffff;
  margin-top: 10px;
  margin-bottom: 10px;
  margin-right: 10px;
  float: right;
}

.tx-powermail-pi1 input.tx_powermail_pi1_submitmultiple_forward{
  background-color: #BA2E2E;
  border-top: 1px solid #BA2E2E;
  border-left: 1px solid #BA2E2E;
  border-bottom: 1px solid #5A5A5A;
  border-right: 1px solid #5A5A5A;
  margin-bottom: 5px;
  color: #ffffff;
  margin-top: 10px;
  margin-bottom: 10px;
  margin-right: 10px;
  width: 150px;
  float: right;
}

.tx-powermail-pi1 input.tx_powermail_pi1_submitmultiple_back{
  background-color: #BA2E2E;
  border-top: 1px solid #BA2E2E;
  border-left: 1px solid #BA2E2E;
  border-bottom: 1px solid #5A5A5A;
  border-right: 1px solid #5A5A5A;
  margin-bottom: 5px;
  width: 150px;
  color: #ffffff;
  margin-top: 10px;
  margin-bottom: 10px;
  margin-right: 10px;
  float: right;
}

input.tx-powermail-pi1_mandatory_submit{
  background-color: #BA2E2E;
  border-top: 1px solid #BA2E2E;
  border-left: 1px solid #BA2E2E;
  border-bottom: 1px solid #5A5A5A;
  border-right: 1px solid #5A5A5A;
  margin-bottom: 5px;
  color: #ffffff;
  width: 150px;
  margin-top: 10px;
  margin-bottom: 10px;
  margin-right: 10px;
  float: right;
}

.tx-powermail-pi1 input.tx-powermail-pi1_confirmation_back{
  background-color: #BA2E2E;
  border-top: 1px solid #BA2E2E;
  border-left: 1px solid #BA2E2E;
  border-bottom: 1px solid #5A5A5A;
  border-right: 1px solid #5A5A5A;
  margin-bottom: 5px;
  width: 150px;
  color: #ffffff;
  margin-top: 10px;
  margin-bottom: 10px;
  margin-right: 10px;
  float: right;
}

.tx-powermail-pi1 input.tx-powermail-pi1_confirmation_submit{
  background-color: #BA2E2E;
  border-top: 1px solid #BA2E2E;
  border-left: 1px solid #BA2E2E;
  border-bottom: 1px solid #5A5A5A;
  border-right: 1px solid #5A5A5A;
  margin-bottom: 5px;
  width: 150px;
  color: #ffffff;
  margin-top: 10px;
  margin-bottom: 10px;
  margin-right: 10px;
  float: right;
}

/*############ Header Data ############*/
.tx_powermail_pi1_fieldwrap_html .boxtext .content{
  margin: 0;
  padding: 0 0 30px 0;
}

.tx_powermail_pi1_fieldwrap_html .boxtext .content .text-headline{
  margin: 0;
  padding: 0;
  font-size: 16px;
  line-height: 17px;
  font-weight: bold;
  color: ##5A5A5A;
}

.tx_powermail_pi1_fieldwrap_html .boxtext .content p{
  margin: 0;
  padding: 0;
  font-size: 12px;
  line-height: 18px;
  color: #464646;
}




.tx_powermail_pi1_fieldwrap_html .boxtext .content p.description-10px-bold, .tx-powermail-pi1 p.description-10px-bold{
  padding: 0 0 10px 0;
  font-size: 10px;
  line-height: 17px;
  font-weight: bold;
  color: #999999;
}
.tx_powermail_pi1_fieldwrap_html .boxtext .content p.introtext-14px-bold, .tx-powermail-pi1 p.introtext-14px-bold{
  font-size: 14px;
  line-height: 18px;
  font-weight: bold;
  color: #5A5A5A;
}
.tx_powermail_pi1_fieldwrap_html .boxtext .content p.introtext-18px, .tx-powermail-pi1 p.introtext-18px{
  font-size: 17px;
  line-height: 21px;
}
.tx_powermail_pi1_fieldwrap_html .boxtext .content p.headline-16px-bold, .tx-powermail-pi1 p.headline-16px-bold{
  padding: 0 0 10px 0;
  font-size: 16px;
  line-height: 18px;
  font-weight: bold;
  color: #5A5A5A;
}
.tx_powermail_pi1_fieldwrap_html .boxtext .content p.headline-16px-normal, .tx-powermail-pi1 p.headline-16px-normal{
  padding: 0 0 10px 0;
  font-size: 16px;
  line-height: 17px;
  color: #5A5A5A;
}
.tx_powermail_pi1_fieldwrap_html .boxtext .content p.headline-20px-bold, .tx-powermail-pi1 p.headline-20px-bold{
  font-size: 20px;
  line-height: 21px;
  font-weight: bold;
  color: #5A5A5A;
}
